RubyGems Navigation menu

aws-sdk 1.62.0

Version 1 of the AWS SDK for Ruby. Available as both `aws-sdk` and `aws-sdk-v1`. Use `aws-sdk-v1` if you want to load v1 and v2 of the Ruby SDK in the same application.

Versiones:

  1. 3.0.2 - March 04, 2021 (9 KB)
  2. 3.0.1 - August 31, 2017 (5 KB)
  3. 3.0.0 - August 29, 2017 (5 KB)
  4. 3.0.0.rc9 - June 26, 2017 (5 KB)
  5. 3.0.0.rc8 - May 23, 2017 (8 KB)
  6. 1.62.0 - February 12, 2015 (5 KB)
Mostrar todas las versiones (1206 total)

dependencias de Runtime (1):

  • aws-sdk-v1 = 1.62.0
  • Propietarios:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    5135560e8ee85fc6068271cd1356818c84133b7d4f21228b762c425712c0d775

    Total de descargas 279.093.916

    Para esta versión 58.211

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache 2.0

    Versión de Ruby requerida: >= 0

    Enlace: